>From 039082f25996ab1ef8c9ec47ea37587a8a49d2e0 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Aurimas=20Fi=C5=A1eras?= <aurimas@members.fsf.org>
Date: Tue, 18 May 2021 12:47:54 +0300
Subject: po: Update Lithuanian translation
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Signed-off-by: Aurimas Fišeras <aurimas@members.fsf.org>
---
 po/lt.po | 69 +++++++++++++-------------------------------------------
 1 file changed, 16 insertions(+), 53 deletions(-)

diff --git a/po/lt.po b/po/lt.po
index 48fe76a4878..78c128b31a6 100644
--- a/po/lt.po
+++ b/po/lt.po
@@ -5,7 +5,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2021-05-13 19:49+0300\n"
+"PO-Revision-Date: 2021-05-18 12:44+0300\n"
 "Last-Translator: Aurimas Fišeras <aurimas@members.fsf.org>\n"
 "Language-Team: Lithuanian <komp_lt@konf.lt>\n"
 "Language: lt\n"
@@ -14232,17 +14232,6 @@ msgid "Icons (*.ico)"
 msgstr "Piktogramos (*.ico)"
 
 #: programs/reg/reg.rc:35
-#, fuzzy
-#| msgid ""
-#| "Usage:\n"
-#| "  REG [operation] [parameters]\n"
-#| "\n"
-#| "Supported operations:\n"
-#| "  ADD | DELETE | EXPORT | IMPORT | QUERY\n"
-#| "\n"
-#| "For help on a specific operation, type:\n"
-#| "  REG [operation] /?\n"
-#| "\n"
 msgid ""
 "Usage:\n"
 "  REG [operation] [parameters]\n"
@@ -14258,7 +14247,7 @@ msgstr ""
 "  REG [operacija] [parametrai]\n"
 "\n"
 "Palaikomos operacijos:\n"
-"  ADD | DELETE | EXPORT | IMPORT | QUERY\n"
+"  ADD | COPY | DELETE | EXPORT | IMPORT | QUERY\n"
 "\n"
 "Pagalbai apie specifinę operaciją, įrašykite:\n"
 "  REG [operacija] /?\n"
@@ -14733,35 +14722,6 @@ msgid "reg: Unable to access or create the specified registry key\n"
 msgstr "reg: Nepavyko prieiti prie ar sukurti nurodyto registro rakto\n"
 
 #: programs/reg/reg.rc:202
-#, fuzzy
-#| msgid ""
-#| "REG EXPORT <key> <file> [/y]\n"
-#| "\n"
-#| "  Exports a specified registry key (including all subkeys and values)\n"
-#| "  to a file.\n"
-#| "\n"
-#| "  <key>\n"
-#| "     The registry key to export.\n"
-#| "\n"
-#| "     Format: ROOT\\Subkey\n"
-#| "\n"
-#| "     ROOT: A predefined registry key. This must be one of the following:\n"
-#| "\n"
-#| "         HKEY_LOCAL_MACHINE  | HKLM\n"
-#| "         HKEY_CURRENT_USER   | HKCU\n"
-#| "         HKEY_CLASSES_ROOT   | HKCR\n"
-#| "         HKEY_USERS          | HKU\n"
-#| "         HKEY_CURRENT_CONFIG | HKCC\n"
-#| "\n"
-#| "     Subkey: The full path to a registry key under a given ROOT key.\n"
-#| "\n"
-#| "  <file>\n"
-#| "     The name and path of the registry file that will be created.\n"
-#| "     This file must have a .reg extension.\n"
-#| "\n"
-#| "  /y\n"
-#| "     Overwrite <file> without prompting for confirmation.\n"
-#| "\n"
 msgid ""
 "REG COPY <key1> <key2> [/s] [/f]\n"
 "\n"
@@ -14795,14 +14755,15 @@ msgid ""
 "<key2>.\n"
 "\n"
 msgstr ""
-"REG EXPORT <raktas> <failas> [/y]\n"
+"REG COPY <raktas1> <raktas2> [/s] [/f]\n"
 "\n"
-"  Eksportuoja nurodytą registro raktą (įskaitant visus porakčius ir "
-"reikšmes)\n"
-"  į failą\n"
+"  Kopijuoja nurodyto registro rakto turinį į kitą vietą\n"
+"  Standartiškai ši operacija kopijuoja tik registro reikšmes. Naudokite\n"
+"  [/s] rekursyviai nukopijuoti visus porakčius ir reikšmes.\n"
 "\n"
-"  <raktas>\n"
-"     Registro raktas eksportui.\n"
+"  <raktas1>,<raktas2>\n"
+"     Registro raktai nurodantys duomenų šaltinį (<raktas1>) ir\n"
+"     paskirtį (<raktas2>). Jei <raktas2> neegzistuoja, jis bus sukurtas.\n"
 "\n"
 "     Formatas: ŠAKNIS\\Poraktis\n"
 "\n"
@@ -14816,12 +14777,14 @@ msgstr ""
 "\n"
 "     Poraktis: Pilnas kelias iki registro rakto po nurodytu ŠAKNIES raktu.\n"
 "\n"
-"  <failas>\n"
-"     Registro failo, kuris bus sukurtas, pavadinimas ir kelias.\n"
-"     Failas privalo turėti plėtinį .reg.\n"
+"  /s\n"
+"     Kopijuoti visus porakčius ir reikšmes iš <raktas1> į <raktas2>.\n"
 "\n"
-"  /y\n"
-"     Perrašyti <failas> be patvirtinimo klausimo.\n"
+"  /f\n"
+"     Perrašyti visus registro duomenis rakte <raktas2> be patvirtinimo "
+"klausimo.\n"
+"     Šis parametras nemodifikuoja porakčių ir reikšmių, kurie yra tik "
+"<raktas2>.\n"
 "\n"
 
 #: programs/regedit/regedit.rc:34
-- 
2.30.2